
Redmine - Feature #12992

Make JSONP support optional and disabled by default

2013-01-26 19:36 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed   

Description

Related issues:

Related to Redmine - Feature #11469: JSONP support Closed

Associated revisions

Revision 11272 - 2013-01-26 19:37 - Jean-Philippe Lang

Make JSONP support optional and disabled by default (#12992).

Revision 11273 - 2013-01-26 19:38 - Jean-Philippe Lang

Filling locales (#12992).

History

#1 - 2013-01-26 19:38 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Resolution set to Fixed

Committed in r11272.

#2 - 2015-01-10 18:18 - Toshi MARUYAMA

- Related to Feature #11469: JSONP support added
